* {
  box-sizing: content-box;
}
.jcfw_box1 {
  width: 100%;
  height: 757px;
  background: url(topbg.jpg) top center no-repeat;
  margin: auto;
  overflow: hidden;
}

.jcfw_box1_in {
  width: 1340px;
  height: 324px;
  background-color: #fff;
  margin: 433px auto 0 auto;
}

.jcfw_box1_in dl {
  width: 410px;
  height: 270px;
  float: left;
  margin: 54px 0 0 20px;
}
.jcfw_box1_in dl + dl {
  margin: 54px 0 0 30px;
}

.jcfw_box1_in dl .jcfw_box1_3tit {
  width: 100%;
  height: 22px;
  background: url(jcfw_tit.png) no-repeat;
}

.jcfw_box1_in dl .jcfw_box1_3tit a {
  float: left;
  height: 22px;
  padding: 0 10px;
  font-size: 22px;
  font-weight: 600;
  color: #0d3291;
}

.jcfw_box1_3con {
  width: 100%;
  overflow: hidden;
  margin-top: 15px;
}

.jcfw_box1_3con li {
  height: 44px;
  line-height: 44px;
}

.jcfw_box1_3con a {
  float: left;
  font-size: 16px;
  color: #000;
  text-align: left;
}

.jcfw_box1_3con span {
  float: right;
  font-size: 16px;
  color: #aaa;
}

.zdjc_padd1 img {
  padding: 17px 0 12px 0;
}

.zdjc_padd2 img {
  padding: 19px 0 12px 0;
}

.zdjc_padd3 img {
  padding: 17px 0 14px 0;
}

.zdjc_padd4 img {
  padding: 17px 0 9px 0;
}

.zdjc_padd5 img {
  padding: 17px 0 2px 0;
}

.zdjc_box1 {
  width: 100%;
  height: auto;
  overflow: hidden;
  margin: auto;
  background: linear-gradient(to top, #dff0ff, 70%, #f2f9ff);
}

.zdjc_box1in {
  width: 1340px;
  height: auto;
  background-color: #ffffff;
  margin: auto;
  overflow: hidden;
}

.zdjc_bigtit {
  width: 1300px;
  height: 41px;
  margin: 60px 20px 0 20px;
  clear: both;
  display: inline-table;
}

.zdjc_box1in dl {
  float: left;
}

.zdjc_jj {
  width: 825px;
  height: 320px;
  margin: 65px 0 0 20px;
}

.zdjc_jj_tit {
  width: 100%;
  height: 38px;
  line-height: 22px;
  box-sizing: content-box;
  border-bottom: 3px solid #b0b0b0;
}

.zdjc_jj_tit p {
  height: 38px;
  float: left;
  border-bottom: 3px solid #0d3291;
  padding: 0 36px;
  font-size: 30px;
  font-weight: 600;
  color: #0d3291;
}

.zdjc_jj_con {
  width: 100%;
  height: 279px;
  padding-top: 20px;
  overflow: hidden;
}

.zdjc_jj_con p {
  font-size: 16px;
  color: #000;
  /*text-indent:35px;*/
  line-height: 38px;
  text-align: left;
}

.zdjc_xt {
  width: 430px;
  height: 320px;
  margin: 65px 20px 0 45px;
  border-radius: 5px;
  background: linear-gradient(to bottom, #ebfff6, #edf5ff);
  background: -webkit-linear-gradient(to bottom, #ebfff6, #edf5ff);
}

.zdjc_xt ul {
  width: 420px;
  height: 232px;
  margin-left: 5px;
}

.zdjc_xt ul li {
  float: left;
  margin: 16px 10px 0 10px;
}

.zdjc_xt ul li a {
  width: 120px;
  height: 100px;
  display: block;
  background-color: #104697;
  border-radius: 5px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

.zdjc_xt ul li a:hover {
  color: #fff;
  background-color: #bd1a2d;
}

.zdjc_xt ul li a i {
  width: 32px;
  height: 45px;
}

.zdjc_xtlink {
  width: 400px;
  height: 50px;
  margin: 22px 0 0 15px;
}

.zdjc_xtlink a {
  width: 400px;
  height: 50px;
  display: block;
  background-color: #104697;
  border-radius: 5px;
  font-size: 16px;
  font-weight: bold;
  color: #fff;
  line-height: 50px;
  text-align: center;
}

.zdjc_xtlink a:hover {
  color: #fff;
  background-color: #bd1a2d;
}

.zdjc_tz {
  width: 620px;
  height: 333px;
  margin: 62px 0 0 20px;
}

.zdjc_tz .zdjc_3d_tit1 p,
.zdjc_tz .zdjc_3d_tit2 p {
  height: 38px;
  float: left;
  padding: 0 20px;
  font-size: 22px;
  font-weight: 600;
  color: #0d3291;
}

.zdjc_tz .zdjc_3d_tit1 li,
.zdjc_tz .zdjc_3d_tit2 li {
  border-right: 2px solid #b0b0b0;
  height: 25px;
  float: left;
}

.zdjc_tz .zdjc_3d_tit1 .cur p,
.zdjc_tz .zdjc_3d_tit2 .cur p {
  border-bottom: 3px solid #0d3291;
}

.zdjc_3d_con1,
.zdjc_3d_con2 {
  width: 100%;
  position: relative;
}

.zdjc_3d_con1 .zdjc_3d_con_more,
.zdjc_3d_con2 .zdjc_3d_con_more {
  position: absolute;
  right: 0;
  top: -36px;
  font-size: 16px;
  color: #666;
}

.zdjc_3d_con1 dl.cur,
.zdjc_3d_con2 dl.cur {
  width: 100%;
  display: block;
}

.zdjc_3d_con1 dl,
.zdjc_3d_con2 dl {
  width: 100%;
  display: none;
}

.zdjc_lxqk {
  width: 620px;
  height: 333px;
  margin: 62px 0 0 0;
}

.zdjc_jtqk {
  width: 390px;
  height: 333px;
  margin: 62px 0 0 65px;
}

.zdjc_3d_tit,
.zdjc_3d_tit1,
.zdjc_3d_tit2 {
  width: 100%;
  height: 40px;
  border-bottom: 1px solid #b0b0b0;
}

.zdjc_lxqk .zdjc_3d_tit p {
  height: 38px;
  float: left;
  border-bottom: 3px solid #0d3291;
  padding: 0 36px;
  font-size: 22px;
  font-weight: 600;
  color: #0d3291;
}

.zdjc_3d_tit a {
  float: right;
  padding: 6px 0 0 0;
  font-size: 16px;
  color: #666;
}

.zdjc_list {
  width: 100%;
  overflow: hidden;
  margin-top: 15px;
}

.zdjc_list li {
  height: 44px;
  line-height: 44px;
  background: url(icon7.png) no-repeat 1% 50%;
}

.zdjc_list a {
  float: left;
  font-size: 16px;
  color: #000;
  text-align: left;
  text-indent: 25px;
}

.zdjc_list span {
  float: right;
  font-size: 16px;
  color: #aaa;
}

.bottomin_l {
  text-align: left;
}

.zdjc_bottom {
  width: 100%;
  height: 110px;
  background-color: #0d3291;
}

.zdjc_bottom p {
  width: 1200px;
  height: 110px;
  display: block;
  margin: auto;
  font-size: 20px;
  line-height: 110px;
  color: #fff;
  text-align: center;
}

.zdjc_mar1 {
  margin-left: 20px;
}

.zdjc_mar2 {
  margin-left: 60px;
}

.zdjc_mar3 {
  margin-top: 30px;
}

.zdjc_pad3 {
  padding-bottom: 30px;
}

a:hover,
.zdjc_3d_con_more:hover {
  color: #c92e1a;
}
.zdjc_tz ul li {
  cursor: pointer;
}
.zdjc_bottom span + span {
  margin-left: 20px;
}

@media screen and (max-width: 768px) {
  .jcfw_box1_in dl {
  }
  .zdjc_box1in {
    width: 100%;
  }
  .jcfw_box1_in dl,
  .jcfw_box1_in {
    width: 100%;
    height: auto;
  }
  .jcfw_box1_in dl,
  .jcfw_box1_in dl + dl {
    float: none;
    margin: 0.3rem 0 0;
  }
  .jcfw_box1 {
    height: auto;
    margin: 0;
    background-size: 100% auto;
  }
  .jcfw_box1_3con {
    margin-top: 0.1rem;
  }
  .jcfw_box1_in {
    margin-top: 1.7rem;
    padding: 0.2rem;
  }
  .jcfw_box1_in dl .jcfw_box1_3tit {
    height: 0.4rem;
    background-position: left center;
  }
  .jcfw_box1_in dl .jcfw_box1_3tit a {
    font-size: 0.32rem;
  }
  .jcfw_box1_3con li {
    height: 0.6rem;
    line-height: 0.6rem;
  }
  .jcfw_box1_3con a {
    font-size: 0.28rem;
  }
  .zdjc_pad3 {
    padding: 0 0.2rem;
    box-sizing: border-box;
  }
  .zdjc_bigtit {
    width: 100%;
    margin:.2rem 0 0;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .zdjc_bigtit img {
    height: 0.4rem;
  }
  .zdjc_jj {
    margin: 0.3rem 0 0;
    height: auto;
    width: 100%;
    box-sizing: border-box;
  }
  .zdjc_box1in dl {
    float: unset;
    margin: 0.2rem 0 0;
    width: 100%;
    height: auto;
  }
  .zdjc_jj_tit p,
  .zdjc_jj_tit {
    height: 0.4rem;
    line-height: 0.4rem;
    border-bottom-width: 2px;
    /* padding: 0 .23; */
  }
  .zdjc_jj_tit p {
    padding: 0 0.23rem;
  }
  .zdjc_jj_con p {
    font-size: 0.28rem;
    line-height: 0.5rem;
  }
  .zdjc_jj_tit p img {
    height: 80%;
    vertical-align: top;
  }
  .zdjc_jj_con {
    height: auto;
  }
  .zdjc_xt {
    width: 100%;
    margin: 0;
    height: 5.6rem;
    box-sizing: border-box;
  }
  .zdjc_xt ul {
    width: 100%;
    height: 4.5rem;
  }
  .zdjc_xt ul li a {
    width: 2.1rem;
    height: 2rem;
    font-size: 0.28rem;
    line-height: 0.4rem;
  }
  .zdjc_xt ul li {
    margin: 0.16rem 0.1rem 0 0.1rem;
  }
  .zdjc_xtlink {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    height: 0.8rem;
    padding: 0 0.2rem;
  }

  .zdjc_xtlink a {
    width: 100%;
    height: 0.8rem;
    line-height: 0.8rem;
    font-size: 0.28rem;
  }
  .zdjc_list li {
    height: 0.6rem;
    line-height: 0.6rem;
  }
  .zdjc_list a {
    width: 70%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 0.28rem;
    text-indent: 0.3rem;
  }
  .zdjc_list span {
    width: 30%;
    text-align: right;
    font-size: 0.28rem;
  }
  .zdjc_tz .zdjc_3d_tit1 .cur p,
  .zdjc_tz .zdjc_3d_tit2 .cur p {
    border-width: 2px;
  }
  .zdjc_tz .zdjc_3d_tit1 p,
  .zdjc_tz .zdjc_3d_tit2 p {
    font-size: 0.32rem;
    height: 0.6rem;
  }
  .zdjc_3d_tit,
  .zdjc_3d_tit1,
  .zdjc_3d_tit2 {
    height: 0.6rem;
  }
  .zdjc_3d_con1 .zdjc_3d_con_more,
  .zdjc_3d_con2 .zdjc_3d_con_more {
    top: -0.8rem;
    font-size: 0.28rem;
  }
  .zdjc_xt img {
    width: 100%;
  }
  .zdjc_lxqk .zdjc_3d_tit p {
    font-size: 0.32rem;
    height: 0.6rem;
    padding: 0 0.3rem;
    border-width: 2px;
  }
  .zdjc_bottom p {
    width: 100%;
    font-size: 0.24rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    line-height: 0.5rem;
  }
  .zdjc_bottom span {
    display: block;
    height: auto;
  }
  .zdjc_bottom span + span {
    margin-left: 0px;
  }
  .zdjc_padd1 img,.zdjc_padd2 img,.zdjc_padd3 img,.zdjc_padd4 img,.zdjc_padd5 img {
    width: .4rem;
  }
}
